<DialogueContext.PH_PU_GENOUTLAW1_M_CB_Combat_EngageEnemy_UpdateKnownPosition_EnemyAbove_High_IG_001 __id="d2a87db6-f8bb-46a9-a0d7-5166bb0501b2" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW1_M_CB_Combat_EngageEnemy_UpdateKnownPosition_EnemyAbove_High_IG_001" speaker="695d7ac3-bbbf-4e55-9643-a53023162efd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW1_M_CB_Combat_EngageEnemy_UpdateKnownPosition_EnemyAbove_High_IG_001>